1. parameters
Paralleg
  • API
    • v1
      • attributes
        • car
          • Get Brands
          • Get Models
          • Get Types
      • categories
        • Get Categories
        • Get Category
        • Get Category Parameters
      • parameters
        • Get Parameter
          GET
        • Get Parameter Values
          GET
      • listing
        • Listing Lookup
      • offers
        • Offer Lookup
        • Get Offer
        • Get Offer By External ID
        • Get Offer Text
        • Get Offer Images
        • Get Offer Related
      • images
        • Image
        • Image redirect
        • Proxy image content in original size
        • Proxy image content resized
    • Get request info
      GET
    • Schemas
      • v1
        • Offers
          • Offer
          • OfferCategory
          • ListingOffer
          • OfferParameter
          • OfferText
          • OfferParameterValue
          • OfferProduct
          • OfferSeller
          • ReplacementOffer
        • CarAttributes
          • CarBrand
          • CarModel
          • CarType
          • CarModelGroup
        • Parameters
          • Restrictions
            • ParameterIntegerRestrictions
            • ParameterFloatRestrictions
            • ParameterStringRestrictions
            • ParameterDisctionaryRestrictions
          • Parameter
          • ParameterValue
        • Images
          • Image
          • ImageVariant
        • Lang
        • Category
        • Pagination
        • Currency
  • Browser API
    • v1
  1. parameters

Get Parameter

GET
/v1/parameters/{parameter_id}
Last modified:2026-04-01 19:11:55

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Query Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "lang": "pl"
    },
    "data": [
        {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "external_id": "string",
            "type": "integer",
            "has_values": true,
            "synced_at": "2019-08-24T14:15:22.123Z",
            "name": "string",
            "unit": "string",
            "restrictions": {
                "min": 0,
                "max": 0,
                "range": true
            }
        }
    ]
}
🟠422Validation Error
🟠404
🔴500
🔴502
Modified at 2026-04-01 19:11:55
Previous
Get Category Parameters
Next
Get Parameter Values
Built with